package com.ym.mec.collectfee.entity;

import com.thoughtworks.xstream.annotations.XStreamAlias;

import java.math.BigDecimal;

/**
 * 辅件实体类
 */
@XStreamAlias("sundry")
public class Sundry {

    private String sdName;

    private BigDecimal sdFee;

    public String getSdName() {
        return sdName;
    }

    public void setSdName(String sdName) {
        this.sdName = sdName;
    }

    public BigDecimal getSdFee() {
        return sdFee;
    }

    public void setSdFee(BigDecimal sdFee) {
        this.sdFee = sdFee;
    }
}
